## apprise 1.0.0

=== requirements.txt ===
requests
requests-oauthlib
six
click >= 5.0
markdown
PyYAML
