=== debian/changelog ===
apprise (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Upload to unstable
  * d/control: fix repositories address Vcs
  * d/patches: fix acute-accent-in-manual-page

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 10 Aug 2022 22:55:02 -0300

apprise (0.9.9-1) experimental; urgency=medium

  * Initial release. (Closes: #1014123)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 28 Jun 2022 23:48:22 -0300
