=== debian/control ===
Source: apprise
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-babel,
               python3-click,
               python3-cov-core,
               python3-coverage,
               python3-flake8,
               python3-markdown,
               python3-mock,
               python3-pytest,
               python3-pyyaml-env-tag,
               python3-requests,
               python3-requests-oauthlib,
               python3-setuptools,
               python3-six,
               tox
Standards-Version: 4.6.1
Homepage: https://github.com/caronc/apprise
Vcs-Browser: https://salsa.debian.org/python-team/packages/apprise
Vcs-Git: https://salsa.debian.org/python-team/packages/apprise.git

Package: apprise
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Push Notifications that work with just about every platform
 Allows you to send notifications to more than 70 notification services.
 With emphasis on: Apprise API, AWS SES, Telegram, Discord, Slack, Amazon
 SNS, Gotify, Google Chat, Faast, IFTTT, Matrix, Microsoft Teams etc.
 .
 There is a small built-in Configuration Manager that can be optionally
 accessed through your web browser allowing, you to create and save as
 many configurations as you'd like. Each configuration is differentiated
 by a unique {KEY} that you decide on.
