## apprise 1.1.0

=== requirements.txt ===
requests
requests-oauthlib
click >= 5.0
markdown
PyYAML
