=== debian/changelog ===
apprise (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/control:
    + Drop useless, obsolete build-dep python3-cov-core.
    + Add new build-dep pytest-cov.
    + Drop removed build-dep mock, six.
    + Add new build-test-dep python3-dbus.
  * d/gbp.conf: Update default branch name accordingly.
  * d/rules: Enable test but still allow failure.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 17:58:51 -0400
