=== debian/control ===
--- 
+++ 
@@ -9,17 +9,16 @@
                python3-all,
                python3-babel,
                python3-click,
-               python3-cov-core,
                python3-coverage,
+               python3-dbus <!nocheck>,
                python3-flake8,
                python3-markdown,
-               python3-mock,
                python3-pytest,
+               python3-pytest-cov,
                python3-pyyaml-env-tag,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
-               python3-six,
                tox
 Standards-Version: 4.6.1
 Homepage: https://github.com/caronc/apprise
