=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,4 @@
 	dh $@ --with python3 --buildsystem=pybuild
 #tests are failing for reasons as yet unknown.
 override_dh_auto_test:
+	-dh_auto_test
