## apprise 1.2.0

=== debian/changelog ===
apprise (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/control: included build depends to test
  * debian/rules: tests activated
  * debian/tests/control: included test autopkgtests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 26 Nov 2022 23:11:23 -0300
