=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                python3-dbus <!nocheck>,
                python3-flake8,
                python3-markdown,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-pyyaml-env-tag,
                python3-requests,
                python3-requests-oauthlib,
