## apprise 1.4.5

=== debian/changelog ===
apprise (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Source-only upload to allow testing migration
  * added complete tests directory

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 11 Jul 2023 20:22:00 -0300

apprise (1.4.0-2) unstable; urgency=medium

  * debian/changelog: removal of white spaces

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Jul 2023 12:50:22 -0300

apprise (1.4.0-1) unstable; urgency=medium

  * New usptrean version 1.4.0
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023
  * Updadate man upstream

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Jul 2023 07:18:47 -0300

apprise (1.2.0-3) UNRELEASED; urgency=medium

  * Drop tox from Build-Depends, not used.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 May 2023 20:46:55 -0400
