=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
                python3-pyyaml-env-tag,
                python3-requests,
                python3-requests-oauthlib,
-               python3-setuptools,
-               tox
-Standards-Version: 4.6.1
+               python3-setuptools
+Standards-Version: 4.6.2
 Homepage: https://github.com/caronc/apprise
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apprise
 Vcs-Git: https://salsa.debian.org/python-team/packages/apprise.git
