## apprise 1.7.2

=== requirements.txt ===
# Root certificate authority bundle.
certifi

# Application dependencies.
dataclasses; python_version<"3.7"
requests
requests-oauthlib
click >= 5.0
markdown
PyYAML
