=== debian/changelog ===
apprise (1.7.2-1ubuntu1) noble; urgency=medium

  * d/p/002-Default-locale-logical-compatibility-with-Python-3.12.patch
    add a patch to fix Python 3.12 compatibility issues

 -- Zixing Liu <zixing.liu@canonical.com> Fri, 02 Feb 2024 12:58:21 -0700

apprise (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * debian/patches: Added new fix

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 01 Feb 2024 21:21:47 -0300

apprise (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 29 Dec 2023 23:12:51 -0300

apprise (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 21 Oct 2023 20:18:00 -0300

apprise (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * debian/rules: Disabled test with error

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 29 Aug 2023 06:52:13 -0300
