## apprise 1.8.0

=== debian/changelog ===
apprise (1.8.0-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports-sloppy.
  * Rules: disable tests, various requirements cannot be met on
    bullseye.
  * Control: remove unused build-deps, add explicit dependency on
    python3-yaml.
  * Tests: replace custom autopkgtest with Testsuite: autopkgtest-pkg-
    python.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 01 Jun 2024 09:01:04 +0000

apprise (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 16 May 2024 19:29:30 -0300

apprise (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
  * debian/rules: Added-test-for-not-execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 24 Apr 2024 19:35:38 -0300

apprise (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 04 Apr 2024 19:22:40 -0300

apprise (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * debian/patches: Manual header update

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 12 Mar 2024 20:10:29 -0300
