=== debian/control ===
--- 
+++ 
@@ -1,30 +1,22 @@
 Source: apprise
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-babel,
-               python3-click,
-               python3-coverage,
-               python3-dbus <!nocheck>,
-               python3-flake8,
                python3-markdown,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-pytest-mock <!nocheck>,
-               python3-pyyaml-env-tag,
                python3-requests,
-               python3-requests-oauthlib,
-               python3-setuptools
+               python3-setuptools,
+               python3-yaml,
 Standards-Version: 4.6.2
 Homepage: https://github.com/caronc/apprise
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apprise
 Vcs-Git: https://salsa.debian.org/python-team/packages/apprise.git
+Testsuite: autopkgtest-pkg-python
 
 Package: apprise
 Architecture: all
