=== debian/watch ===
version=4
https://github.com/caronc/apprise/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
