## apprise 1.8.1

=== debian/changelog ===
apprise (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * debian/patches/001.fix_manual.patch: Update to new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 31 Jul 2024 21:25:12 -0300

apprise (1.8.0-3) unstable; urgency=medium

  * Bug opened mistakenly (Closes: #1061783)
  * debian/control:
     - Bumped Standards-Version to 4.7.0
     - Modified to dh-sequence-python3
  * debian/copyright: License changed to BSD-2-Clause (Closes: #1073198)
  * debian/rules: build with dh-sequence-python3, unnecessary --with python3

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 01:03:13 -0300

apprise (1.8.0-2) unstable; urgency=medium

  * debian/control: Fixed Build-Depends for python3-yaml (Closes: #515634)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jun 2024 23:20:33 -0300
