## apprise 1.9.0

=== debian/changelog ===
apprise (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * debian/patches/001.fix_manual.patch: Update to new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 10 Sep 2024 21:16:11 -0300
