## apprise 1.9.1

=== debian/changelog ===
apprise (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  *  debian/patches/001.fix_manual.patch: Update to new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 23 Dec 2024 20:51:25 -0300
