## apprise 1.9.2

=== debian/changelog ===
apprise (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 29 Jan 2025 20:51:18 -0300
