=== debian/control ===
--- 
+++ 
@@ -5,18 +5,25 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-babel,
+               python3-click,
+               python3-coverage,
+               python3-dbus <!nocheck>,
+               python3-flake8,
                python3-markdown,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-yaml,
                python3-requests,
-               python3-setuptools,
-               python3-yaml,
-Standards-Version: 4.6.2
+               python3-requests-oauthlib,
+               python3-setuptools
+Standards-Version: 4.7.0
 Homepage: https://github.com/caronc/apprise
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apprise
 Vcs-Git: https://salsa.debian.org/python-team/packages/apprise.git
-Testsuite: autopkgtest-pkg-python
 
 Package: apprise
 Architecture: all
