## apprise 1.9.3

=== requirements.txt ===
# Root certificate authority bundle
certifi

# Application dependencies
requests
requests-oauthlib
click >= 5.0
markdown
PyYAML
