=== debian/changelog ===
apprise (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * debian/control: Bumped Standards-Version to 4.7.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 05 Apr 2025 10:27:44 -0300
