=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/caronc/apprise
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apprise
 Vcs-Git: https://salsa.debian.org/python-team/packages/apprise.git
