=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@  --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest -v -s test -p no:warnings -k 'not test_locale.py and not test_apprise_attachment_truncate and not test_api.py and not test_apprise_translations.py' test/

endif
