=== debian/tests/control ===
Test-Command: python3 -m pytest -v -s test/ -p no:warnings
Depends: @, python3-pytest, python3, python3-pytest-mock, python3-requests,
Restrictions: allow-stderr
